<?php

require 'vendor/autoload.php';
require 'confg.php';

#routes
require 'routes/price.php';
require 'routes/client.php';
require 'routes/anpdf.php';
require 'routes/auth.php';
require 'routes/pdfserver.php';

#api
require 'api/apiclient.php';

_kuri();

function index_kuri(){

    $checklogin = check_login_kuri();

    
    if ($checklogin['error'] == 'client not found'){
        login_kuri();
    }
    else {
        mybooks_kuri();
    }    


}